Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 27 Dec 2022 18:03:03 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc Jeji George                    Bot:  Hi, welcome to Centrepoint Stores ?مرحبًا بك في متاجر سنتربوينت Bot:  Hi jeji george, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  9407509068 Bot:    Your order is on the way?    Track your order here: https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=LM203520577     You can also easily track your order from My Account > Order History.   Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Neither Satisfied or Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your Email address Customer:  [email-masked] Bot:  Please enter your Phone number Customer:  504756307            09:51 PM, 27th Dec                     Jeji George                    Hi           09:52 PM, 27th Dec                   Mohammed                   Hi Jeji, Thank you for contacting us. I'm Tawfik. I will be happy to help you.           09:53 PM, 27th Dec                   Mohammed                   Could you please confirm if this is your correct mobile number +971504756307?           09:54 PM, 27th Dec                     Jeji George                    Yes           09:55 PM, 27th Dec                     Jeji George                    I need one order status           09:56 PM, 27th Dec                     Jeji George                    9407509068           09:56 PM, 27th Dec                     Jeji George                    This is the order I'd, when I'm ordering it's showing next day delivery however now it is still showing processing           09:57 PM, 27th Dec                     Jeji George                    I order this on Monday           09:57 PM, 27th Dec                   Mohammed                   Could you please confirm if this is your correct mobile number +971504756307?           09:57 PM, 27th Dec                     Jeji George                    Yes           09:57 PM, 27th Dec                   Mohammed                   Please be assured as we have now escalated this issue to our concerned team to deliver your order ASAP           09:57 PM, 27th Dec                     Jeji George                    Okey can I get the order status now           09:58 PM, 27th Dec                     Jeji George                    Your order is on the way?   Track your order here: https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=LM203520577   You can also easily track your order from My Account > Order History.           09:58 PM, 27th Dec                     Jeji George                    When I'm searching on this link its showing no track history           09:59 PM, 27th Dec                   Mohammed                   We will get back to you via your email address [email-masked] to update you the details soon enough           09:59 PM, 27th Dec                     Jeji George                    Okey           09:59 PM, 27th Dec                   Mohammed                   Do you have any other inquiries that we can help with?           10:00 PM, 27th Dec                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:02 PM, 27th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5513335